#homeSlider .flexslider {
	margin-bottom: 0px;
	border:0px;
}

.mapBox h2.mapTitle {
	font-style: 20px; line-height: 36px; color: #3f3f3f;
	font-weight: lighter;
	margin: 0px auto;
}

.mapTitle strong {
	font-weight: 600;
}
.mapBox > .container {
	padding-top: 40px;
}

.productPostImage img {
	max-width: 360px;
	width: 100%;
	margin:0px auto;
	padding-right: 30px;
}
.productPostContent h3 {
	font-size: 14px; line-height: 25px; font-weight: bold; color: #3d3d3d;
}

.productPostContent {
	padding: 30px 0px 30px 30px;
	padding-top: 0px;
}
.footerBox .productPostContent {
	padding: 0px 11px 30px 11px;
}
.productButtonBox {
	margin-bottom: 30px;
	float:right;
}

.productPostContent .readmore {
	float:left;
	height: 36px;
	line-height: 36px;
	padding-top:0px;
}

.productPost .download {
	float: left;
	height: 36px;
	line-height: 36px;
	padding-top:0px;
	margin-right: 15px;
}
.productPost .download {
	float: left;
	height: 36px;
	line-height: 36px;
	padding-top:0px;
}
.argosSlider {
}

#verdelerProduct {
}
#verdelerProduct .mainTitle {
	padding-bottom: 20px;
}

.verdelerMap {
	width: 100%; height: 0px;
	padding-bottom: 35%;
	position: relative;
}
	.verdelerMap .map{
		position: absolute;
		width: 100%; height: 100%;
	}
	.verdelerMap .searchForm {
		position: absolute;
		width: 100%;
		height: auto;
		bottom: 0px;
		background-color: rgba(255, 255, 255, 0.7);
	}

.postTitle {
	font-size: 20px; font-weight: bold; color: #303030;
}

.verdelerDetails {
	padding: 50px 0px;
	position: relative;
	padding-top: 100px;
}
	.verdelerDetails .titleInMap {
		position: absolute;
		top: 0px;	
		z-index: 1;
		width: 100%;
		background-color: rgba(37, 37, 37, 0.7);
		font-size: 30px; font-weight: bold; color: #ffffff;
		line-height: 36px;
		height: auto;
		padding: 30px 0px;
	}
	.verdelerDetails .postTitle {
		margin-bottom: 20px;
	}
	.verdelerDetails > .container {
		padding-top: 30px;
	}

.verdelerDetails .verdelerContent {
	font-size:14px; line-height: 24px;
	padding-right: 20px;
}
.verdelerDetails .verdelerOperationTime {
	font-size:14px;
	background-color: #eeeeee;
	border: 1px transparent solid;
	border-radius: 15px;
	padding: 5px 15px;
	padding-bottom: 20px;
}
.verdelerDetails .contactDetails strong {
	font-size:14px;
	font-weight: bold;
	color:#002870;
}

.customerOrder {
	padding: 40px 0px 60px 0px;
}	
	.customerOrder--blue {
		background-color: #002870;
	}
	.customerOrder--gray {
		background-color: #3e3e3f;
	}
	.customFormTitle {
		font-size: 20px; font-weight: bold; color: #ffffff;
		margin-bottom: 30px;
	}
	.successSendTitle {
		font-size: 20px; font-weight: bold; color: #ffffff;
		margin-bottom: 30px;
	}
	#customerOrder .customFormTitle {
		padding-left: 120px;
		background: url(../images/logo_shoppingcart.png) no-repeat center left;
		height: 100px;
		line-height: 100px;
	}
	#customerContact .customFormTitle {
		padding-left: 120px;
		background: url(../images/logo_question.png) no-repeat center left;
		height: 100px;
		line-height: 100px;
	}
	.customForm h4 {
		font-size: 14px; font-weight: bold; color: #ffffff;
		margin-bottom: 15px;
	}
	.customForm p {
		color: #ffffff;
		margin-bottom: 15px;
	}


	.customForm .inputText, .customForm .inputTextarea {
		width: 100%;
		margin-bottom: 5px;
	}
	.customForm .inputTextarea {
		height: 170px;
	}
	.customForm .selectProductDiv {
		margin-bottom: 5px;
		display: block;
	}
	.customForm .selectBox {
		width: 100%;
		margin-bottom: 5px;
	}
	.customForm .agree input {
		float:left;
		margin-top: 4px;
		margin-right: 10px;
	}
	.customForm .agree label {
		float: left;
	}
	.customForm .submitDiv {
		margin-top: 15px;
	}
	.customForm .submitDiv .button {
		float: right;
	}
	.customForm .submitDiv .button.link {
		float: left;
	}
	.customerQuestion .submitDiv .buttonWhite {
		margin-top: 145px;
	}
	#orderSubmitted, #questionSubmitted {
		display: none;
	}

.verdelerResult br {
	margin-bottom: 8px;
}
.verdelerResult > div {
	margin-bottom: 8px;
}
.verdelerResult .iconVerdeler {
	color: #606060;
}

.validationDialog {
	display: none;
}

.productDetails {

}

	.productDetails .productTitle {
		background-color: #002870;
		font-size: 36px;
		color: #fefefe;
		height: 135px;
		line-height: 135px;
	}
	.productDetails .productTitle strong {
		font-weight: bold;
	}

	.productDetails .productDesc {
		padding: 30px 0px;
	}

	.productDetails .productDesc .banner img {
		width: 100%;
	}

	.productDetails .productContent {
		padding: 40px 0px 60px 0px;
		background-color: #eeeeee;
	}

	.productDetails .productContent .mainTitle {
		font-size: 24px; line-height: 24px;
		color: #002870;
		margin-bottom: 40px;
		font-weight: bold;
		padding:0px;
	} 

	.productDetails .productContent .genericContent {
		-webkit-column-count: 3; /* Chrome, Safari, Opera */
	    -moz-column-count: 3; /* Firefox */
	    column-count: 3;
	    padding-right: 10px;
	}

	.productDetails .productContent .title {
		font-size: 24px;
		font-weight: bold;
		color:#002870;
		margin-bottom: 30px;
	}

.verdelerPrice {
	background-color: #002870;
	color: #ffffff;
	padding: 38px 0px;
}
	.verdelerPrice .priceSectionTitle {
		background:url(../images/price-icon.png) no-repeat center left;
		min-height: 75px;
		line-height: 75px;
		padding-left: 90px;
		font-size: 18px;
		font-weight: 600;
		margin-bottom: 30px;
	}
	.verdelerPrice .priceSectionTitle span {
		font-weight: normal;
	}

	.verdelerPrice .priceItem {}

	.verdelerPrice .priceItem > h3 {
		height: 36px;
		font-size: 16px;
		font-weight: 600;
	}
	.verdelerPrice .priceRow {
		margin-bottom: 20px;
	}
	.verdelerPrice .priceItem > .row {
		margin-bottom: 10px;
	}

	.verdelerPrice .priceLabel {
		font-size: 18px;
		color: #ffffff;
		padding: 12px;
	}
	.verdelerPrice .priceValue {
		font-size: 18px;
		padding: 12px;
		background-color: #ffffff;
		color:black;
		text-align: right;
	}

@media (min-width: 0px) and (max-width: 767px) {
	.mapTitle {
		width: 100%;
		font-style: 16px; line-height: 22px;
	}
	.verdelerResult .iconVerdeler {
		font-weight: bold;
	}

	.verdelerDetails .titleInMap {
		font-size: 24px;
		line-height: 30px;
		padding: 15px 0px;
	}

	/** Fix space too much **/
	.mapBox {
		height: auto;
	}
	.mapBox .block {
		padding-top: 0px;
	}
	.mapBox h2 {
		padding-bottom: 10px;
	}
	#customerOrder .customFormTitle {
		line-height: 36px;
	}
	.productButtonBox .readmore, .productButtonBox .download {
		margin-top: 10px;
	}
	.footerBox .productPostContent {
		margin-top: 10px;
		padding-bottom: 0px;
	}
	.customerQuestion .submitDiv .buttonWhite {
		margin-top: 0px;
	}
	/** Fix space too much end **/
}